## de.memowe.sbc
Class SBCResult

    java.lang.Object
      de.memowe.sbc.SBCResult

    public class SBCResult

extends java.lang.Object

A simple SBC result struct.

Field Summary
`java.util.Vector` `errors`
`java.lang.String` `result`

Constructor Summary
`SBCResult(java.lang.String result, java.util.Vector errors)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### result

    public java.lang.String result

### errors

    public java.util.Vector errors

Constructor Detail

### SBCResult

    public SBCResult(java.lang.String result,
                     java.util.Vector errors)